Page MenuHomePhabricator

Visual Editor gets stuck opening article (net::ERR_SPDY_PROTOCOL_ERROR 200/Loading failed for the <script> with source ...)
Closed, DuplicatePublic

Description

Several users report that sometimes opening the Visual Editor gets stuck, caused by the browser failing to load the script https://fr.wikipedia.org/w/load.php?debug=false&lang=fr&modules=diffMatchPatch%2Cmoment%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%7Cext.CodeMirror.data%2Clib%2CvisualEditor%7Cext.CodeMirror.mode.mediawiki%7Cext.CodeMirror.visualEditor.init%7Cext.abuseFilter.visualEditor%7Cext.cite.style%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%7Cext.citoid.visualEditor%7Cext.citoid.visualEditor.data%7Cext.confirmEdit.visualEditor%7Cext.disambiguator.visualEditor%7Cext.geshi.visualEditor%7Cext.graph.data%2CvisualEditor%7Cext.kartographer%7Cext.kartographer.editing%2Cutil%2CvisualEditor%7Cext.math.styles%2CvisualEditor%7Cext.math.visualEditor.icons%7Cext.score.visualEditor%7Cext.score.visualEditor.icons%7Cext.spamBlacklist.visualEditor%7Cext.templateDataGenerator.editPage%7Cext.titleblacklist.visualEditor%7Cext.visualEditor.articleTarget%2Cbase%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwsignature%2Cmwtransclusion%2Cmwwikitext%2Cswitching%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cext.wikihiero.visualEditor%7Cext.wikimediaEvents.visualEditor%7Cjquery.lengthLimit%7Cmediawiki.ForeignStructuredUpload%2CForeignUpload%2CUpload%2Cwidgets%7Cmediawiki.ForeignStructuredUpload.BookletLayout%2Cconfig%7Cmediawiki.Upload.BookletLayout%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.language.names%7Cmediawiki.libs.jpegmeta%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures&skin=vector&version=0kf882p (or something with a similar URL).
The reported error in Chrome is net::ERR_SPDY_PROTOCOL_ERROR 200, in Firefox (where the error occurs more frequently, probably due to the fact that in Firefox MW doesn't use localStorage as additional cache) the error is Loading failed for the <script> with source ...
See T214534#4923429 for a HAR log, though a comment on stackoverflow with very similar symptoms suggests that the issue is not on the client side, but with nginx or some other proxy.


Original report:

Noticed now here: https://pt.wikipedia.org/wiki/P%C3%AAro_Dias?veaction=edit , but I've been seeing this behaviour for some time already.

Event Timeline

Darwinius created this task.Jan 8 2019, 7:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2019, 7:45 PM
matmarex added a subscriber: matmarex.

I was able to reproduce this right after you filed the task, but it started working again after a few minutes. I'm using Chromium 71 (Opera 58).

I got the following error in the browser console: net::ERR_SPDY_PROTOCOL_ERROR 200

The URL that was failing to load: https://pt.wikipedia.org/w/load.php?…

I don't think this is a VE issue (other than perhaps not showing an error message). It seems like a server configuration problem.

matmarex renamed this task from Visual Editor gets stuck opening article to Visual Editor gets stuck opening article (net::ERR_SPDY_PROTOCOL_ERROR 200).Jan 10 2019, 3:43 PM
CDanis added a subscriber: CDanis.Jan 10 2019, 4:44 PM

If anyone can manage to reproduce this consistently, even for a few minutes, capturing a Chrome NetLog using chrome://net-export would probably shed light on what is happening.

https://dev.chromium.org/for-testers/providing-network-details

Details on what is captured and how to use it are at https://www.chromium.org/developers/design-documents/network-stack/netlog

herron triaged this task as Normal priority.Jan 10 2019, 5:53 PM
herron added a project: Traffic.
Wargo added a subscriber: Wargo.Jan 14 2019, 9:49 PM
JTannerWMF moved this task from To Triage to Freezer on the VisualEditor board.Feb 12 2019, 5:05 PM
matmarex added a comment.EditedFeb 12 2019, 6:53 PM

I did not experience this issue since my last report on 8 January. Has anyone else ran into it again?

matmarex moved this task from Freezer to External and Administrivia on the VisualEditor board.
matmarex added subscribers: Pols12, ori, TheDJ and 2 others.

https://stackoverflow.com/questions/33867014/what-does-err-spdy-protocol-error-mean-in-nginx indeed says that Chrome's net::ERR_SPDY_PROTOCOL_ERROR is equivalent to Firefox's "failure to load resource", and it has the suggestion:
If you are caching assets, then check the drive space on your nginx server.
which seems a very reasonable advice given that the error occurs on the probably largest resource that is used.
So, do the cache servers have enough space?

Schnark renamed this task from Visual Editor gets stuck opening article (net::ERR_SPDY_PROTOCOL_ERROR 200) to Visual Editor gets stuck opening article (net::ERR_SPDY_PROTOCOL_ERROR 200/Loading failed for the <script> with source ...).Feb 15 2019, 10:56 AM
Schnark updated the task description. (Show Details)
ema moved this task from Triage to Watching on the Traffic board.Mar 6 2019, 9:34 AM

If anyone can manage to reproduce this consistently, even for a few minutes, capturing a Chrome NetLog using chrome://net-export would probably shed light on what is happening.
https://dev.chromium.org/for-testers/providing-network-details
Details on what is captured and how to use it are at https://www.chromium.org/developers/design-documents/network-stack/netlog

I get this error very often and actually have difficulties getting rid of it, so here's a log:

Thank you @The_RedBurn, that was helpful.

I loaded up your netlog at https://netlog-viewer.appspot.com/

It does look like something on the WMF side is resetting the TCP connection partway through the transfer.

For me, the URL in question returns 3456598 bytes of Javascript content. But summing up the byte_count shown transferred in the netlog dump, you only get 3032115 bytes followed by a connection reset.

Not sure what might be causing this on the WMF side, although hopefully someone from Traffic will have more ideas. @BBlack ? @ema ?

Talked to @ema and he thinks this is related to T215389 and T216006, which should be fixed by https://gerrit.wikimedia.org/r/#/c/operations/puppet/+/494937/ submitted today.

There's still an issue of either waiting for the cached objects to expire -- looks like these will be cached for about a month -- or carefully purging them by hand.

But hopefully this issue should be happening less already.

That's great to hear!

I did notice that shift + refresh seemed to fix it after some time, so that makes sense.

ema added a comment.Mar 13 2019, 6:59 AM

I did notice that shift + refresh seemed to fix it after some time, so that makes sense.

Can you still reproduce this, or can the task be closed?

I did notice that shift + refresh seemed to fix it after some time, so that makes sense.

Can you still reproduce this, or can the task be closed?

I can't, so it looks like it's fixed.

ema closed this task as Resolved.Mar 13 2019, 7:03 AM
ema claimed this task.

I did notice that shift + refresh seemed to fix it after some time, so that makes sense.

Can you still reproduce this, or can the task be closed?

I can't, so it looks like it's fixed.

Thanks for the quick confirmation! Closing.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 13 2019, 7:03 AM
TheDJ awarded a token.Mar 13 2019, 9:04 AM
matmarex reopened this task as Open.Mar 28 2019, 10:54 PM

I got this error again today when trying to open VE on https://hi.wikipedia.org/wiki/रिवाली_पल्ली,_सल्ट_तहसील (was testing a configuration change).

In case it happened again, I enabled logging when testing on https://bn.wikipedia.org/wiki/শিবানন্দলহরী next, and indeed it failure in the same manner.

The network log I recorded seems to include a lot of unrelated stuff (I guess things in other tabs updated in the background), so I'd rather not upload it. I loaded it in https://netlog-viewer.appspot.com/ myself and got the following log for the failng request (from the "Events" tab):

220979: URL_REQUEST
https://bn.wikipedia.org/w/load.php?debug=false&lang=bn&modules=diffMatchPatch%2Cmoment%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%7Cext.CodeMirror.data%2Clib%2CvisualEditor%7Cext.CodeMirror.mode.mediawiki%7Cext.CodeMirror.visualEditor.init%7Cext.abuseFilter.visualEditor%7Cext.cite.style%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%7Cext.citoid.visualEditor%7Cext.citoid.visualEditor.data%7Cext.confirmEdit.visualEditor%7Cext.disambiguator.visualEditor%7Cext.geshi.visualEditor%7Cext.graph.data%2CvisualEditor%7Cext.kartographer%7Cext.kartographer.editing%2Cutil%2CvisualEditor%7Cext.math.styles%2CvisualEditor%7Cext.score.visualEditor%7Cext.score.visualEditor.icons%7Cext.spamBlacklist.visualEditor%7Cext.templateDataGenerator.editPage%7Cext.titleblacklist.visualEditor%7Cext.visualEditor.articleTarget%2Cbase%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwsignature%2Cmwtransclusion%2Cswitching%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cext.wikihiero.visualEditor%7Cext.wikimediaEvents.visualEditor%7Cjquery.lengthLimit%7Cmediawiki.ForeignStructuredUpload%2CForeignUpload%2CUpload%2Cwidgets%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.language.names%7Cmediawiki.libs.jpegmeta%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures&skin=vector&version=1403083
Start Time: 2019-03-28 23:43:03.288

t=45922 [st=   0] +REQUEST_ALIVE  [dt=1227]
                   --> priority = "LOWEST"
                   --> url = "https://bn.wikipedia.org/w/load.php?debug=false&lang=bn&modules=diffMatchPatch%2Cmoment%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%7Cext.CodeMirror.data%2Clib%2CvisualEditor%7Cext.CodeMirror.mode.mediawiki%7Cext.CodeMirror.visualEditor.init%7Cext.abuseFilter.visualEditor%7Cext.cite.style%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%7Cext.citoid.visualEditor%7Cext.citoid.visualEditor.data%7Cext.confirmEdit.visualEditor%7Cext.disambiguator.visualEditor%7Cext.geshi.visualEditor%7Cext.graph.data%2CvisualEditor%7Cext.kartographer%7Cext.kartographer.editing%2Cutil%2CvisualEditor%7Cext.math.styles%2CvisualEditor%7Cext.score.visualEditor%7Cext.score.visualEditor.icons%7Cext.spamBlacklist.visualEditor%7Cext.templateDataGenerator.editPage%7Cext.titleblacklist.visualEditor%7Cext.visualEditor.articleTarget%2Cbase%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwsignature%2Cmwtransclusion%2Cswitching%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cext.wikihiero.visualEditor%7Cext.wikimediaEvents.visualEditor%7Cjquery.lengthLimit%7Cmediawiki.ForeignStructuredUpload%2CForeignUpload%2CUpload%2Cwidgets%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.language.names%7Cmediawiki.libs.jpegmeta%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures&skin=vector&version=1403083"
t=45922 [st=   0]    NETWORK_DELEGATE_BEFORE_URL_REQUEST  [dt=1]
t=45923 [st=   1]   +URL_REQUEST_START_JOB  [dt=385]
                     --> load_flags = 8194 (BYPASS_CACHE | MAYBE_USER_GESTURE)
                     --> method = "GET"
                     --> privacy_mode = 0
                     --> url = "https://bn.wikipedia.org/w/load.php?debug=false&lang=bn&modules=diffMatchPatch%2Cmoment%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%7Cext.CodeMirror.data%2Clib%2CvisualEditor%7Cext.CodeMirror.mode.mediawiki%7Cext.CodeMirror.visualEditor.init%7Cext.abuseFilter.visualEditor%7Cext.cite.style%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%7Cext.citoid.visualEditor%7Cext.citoid.visualEditor.data%7Cext.confirmEdit.visualEditor%7Cext.disambiguator.visualEditor%7Cext.geshi.visualEditor%7Cext.graph.data%2CvisualEditor%7Cext.kartographer%7Cext.kartographer.editing%2Cutil%2CvisualEditor%7Cext.math.styles%2CvisualEditor%7Cext.score.visualEditor%7Cext.score.visualEditor.icons%7Cext.spamBlacklist.visualEditor%7Cext.templateDataGenerator.editPage%7Cext.titleblacklist.visualEditor%7Cext.visualEditor.articleTarget%2Cbase%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwsignature%2Cmwtransclusion%2Cswitching%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cext.wikihiero.visualEditor%7Cext.wikimediaEvents.visualEditor%7Cjquery.lengthLimit%7Cmediawiki.ForeignStructuredUpload%2CForeignUpload%2CUpload%2Cwidgets%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.language.names%7Cmediawiki.libs.jpegmeta%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures&skin=vector&version=1403083"
t=45923 [st=   1]     +NETWORK_DELEGATE_BEFORE_START_TRANSACTION  [dt=1]
t=45923 [st=   1]        DELEGATE_INFO  [dt=1]
                         --> delegate_blocked_by = "extension WikimediaDebug"
t=45924 [st=   2]     -NETWORK_DELEGATE_BEFORE_START_TRANSACTION
t=45924 [st=   2]      HTTP_CACHE_GET_BACKEND  [dt=0]
t=45924 [st=   2]      HTTP_CACHE_DOOM_ENTRY  [dt=0]
                       --> net_error = -2 (ERR_FAILED)
t=45924 [st=   2]      HTTP_CACHE_CREATE_ENTRY  [dt=0]
t=45924 [st=   2]      HTTP_CACHE_ADD_TO_ENTRY  [dt=0]
t=45925 [st=   3]     +HTTP_STREAM_REQUEST  [dt=0]
t=45925 [st=   3]        HTTP_STREAM_JOB_CONTROLLER_BOUND
                         --> source_dependency = 220981 (HTTP_STREAM_JOB_CONTROLLER)
t=45925 [st=   3]        HTTP_STREAM_REQUEST_BOUND_TO_JOB
                         --> source_dependency = 220982 (HTTP_STREAM_JOB)
t=45925 [st=   3]     -HTTP_STREAM_REQUEST
t=45925 [st=   3]     +HTTP_TRANSACTION_SEND_REQUEST  [dt=0]
t=45925 [st=   3]        HTTP_TRANSACTION_HTTP2_SEND_REQUEST_HEADERS
                         --> :method: GET
                             :authority: bn.wikipedia.org
                             :scheme: https
                             :path: /w/load.php?debug=false&lang=bn&modules=diffMatchPatch%2Cmoment%2Coojs-ui%2Coojs-ui-core%2Coojs-ui-toolbars%2Coojs-ui-widgets%2Coojs-ui-windows%2Cpapaparse%2Crangefix%2Cspark-md5%2CtreeDiffer%2Cunicodejs%7Cext.CodeMirror.data%2Clib%2CvisualEditor%7Cext.CodeMirror.mode.mediawiki%7Cext.CodeMirror.visualEditor.init%7Cext.abuseFilter.visualEditor%7Cext.cite.style%2CvisualEditor%7Cext.cite.visualEditor.core%2Cdata%2Cicons%7Cext.citoid.visualEditor%7Cext.citoid.visualEditor.data%7Cext.confirmEdit.visualEditor%7Cext.disambiguator.visualEditor%7Cext.geshi.visualEditor%7Cext.graph.data%2CvisualEditor%7Cext.kartographer%7Cext.kartographer.editing%2Cutil%2CvisualEditor%7Cext.math.styles%2CvisualEditor%7Cext.score.visualEditor%7Cext.score.visualEditor.icons%7Cext.spamBlacklist.visualEditor%7Cext.templateDataGenerator.editPage%7Cext.titleblacklist.visualEditor%7Cext.visualEditor.articleTarget%2Cbase%2Ccore%2Cdata%2CdesktopArticleTarget%2CdesktopTarget%2Cdiffing%2Cicons%2Clanguage%2Cmediawiki%2CmoduleIcons%2CmoduleIndicators%2Cmwalienextension%2Cmwcore%2Cmwextensionmessages%2Cmwextensions%2Cmwformatting%2Cmwgallery%2Cmwimage%2Cmwlanguage%2Cmwlink%2Cmwmeta%2Cmwsave%2Cmwsignature%2Cmwtransclusion%2Cswitching%2Cwelcome%7Cext.visualEditor.core.desktop%7Cext.visualEditor.mwextensions.desktop%7Cext.visualEditor.mwimage.core%7Cext.wikihiero.visualEditor%7Cext.wikimediaEvents.visualEditor%7Cjquery.lengthLimit%7Cmediawiki.ForeignStructuredUpload%2CForeignUpload%2CUpload%2Cwidgets%7Cmediawiki.ForeignStructuredUpload.BookletLayout%7Cmediawiki.Upload.BookletLayout%7Cmediawiki.action.view.redirectPage%7Cmediawiki.diff.styles%7Cmediawiki.language.names%7Cmediawiki.libs.jpegmeta%7Cmediawiki.page.gallery.styles%7Cmediawiki.skinning.content.parsoid%7Cmediawiki.widgets.AbandonEditDialog%2CCategoryMultiselectWidget%2CDateInputWidget%2CMediaSearch%2CStashedFileWidget%2CUserInputWidget%2Cstyles%7Cmediawiki.widgets.DateInputWidget.styles%7Coojs-ui-core.styles%7Coojs-ui.styles.icons-accessibility%2Cicons-alerts%2Cicons-content%2Cicons-editing-advanced%2Cicons-editing-citation%2Cicons-editing-core%2Cicons-editing-list%2Cicons-editing-styling%2Cicons-interactions%2Cicons-layout%2Cicons-location%2Cicons-media%2Cicons-moderation%2Cicons-movement%2Cicons-user%2Cicons-wikimedia%2Cindicators%2Ctextures&skin=vector&version=1403083
                             pragma: no-cache
                             cache-control: no-cache
                             user-agent: Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/73.0.3683.46 Safari/537.36 OPR/60.0.3255.8 (Edition beta)
                             accept: */*
                             referer: https://bn.wikipedia.org/wiki/%E0%A6%B6%E0%A6%BF%E0%A6%AC%E0%A6%BE%E0%A6%A8%E0%A6%A8%E0%A7%8D%E0%A6%A6%E0%A6%B2%E0%A6%B9%E0%A6%B0%E0%A7%80?action=edit
                             accept-encoding: gzip, deflate, br
                             accept-language: en-US,en;q=0.9,pl;q=0.8,la;q=0.7,en-GB;q=0.6
                             cookie: [455 bytes were stripped]
t=45925 [st=   3]     -HTTP_TRANSACTION_SEND_REQUEST
t=45925 [st=   3]     +HTTP_TRANSACTION_READ_HEADERS  [dt=383]
t=46308 [st= 386]        HTTP_TRANSACTION_READ_RESPONSE_HEADERS
                         --> HTTP/1.1 200
                             status: 200
                             date: Thu, 28 Mar 2019 22:43:01 GMT
                             content-type: text/javascript; charset=utf-8
                             server: mw1255.eqiad.wmnet
                             x-powered-by: HHVM/3.18.6-dev
                             x-content-type-options: nosniff
                             expires: Sat, 27 Apr 2019 22:43:01 GMT
                             cache-control: public, max-age=2592000, s-maxage=2592000
                             etag: W/"1403083"
                             backend-timing: D=260869 t=1553812981597968
                             vary: Accept-Encoding,X-Seven
                             content-encoding: gzip
                             x-varnish: 345602157, 352084827, 1065471509
                             via: 1.1 varnish (Varnish/5.1), 1.1 varnish (Varnish/5.1), 1.1 varnish (Varnish/5.1)
                             x-cache: cp1087 pass, cp3040 miss, cp3041 miss
                             x-cache-status: miss
                             server-timing: cache;desc="miss"
                             strict-transport-security: max-age=106384710; includeSubDomains; preload
                             x-analytics: WMF-Last-Access=28-Mar-2019;WMF-Last-Access-Global=28-Mar-2019;https=1
                             x-client-ip: 185.157.12.102
                             age: 0
                             accept-ranges: bytes
t=46308 [st= 386]     -HTTP_TRANSACTION_READ_HEADERS
t=46308 [st= 386]     +HTTP_CACHE_WRITE_INFO  [dt=0]
t=46308 [st= 386]        HTTP2_STREAM_UPDATE_RECV_WINDOW
                         --> delta = -10
                         --> stream_id = 449
                         --> window_size = 6291446
t=46308 [st= 386]     -HTTP_CACHE_WRITE_INFO
t=46308 [st= 386]      HTTP_CACHE_WRITE_DATA  [dt=0]
t=46308 [st= 386]      HTTP_CACHE_WRITE_INFO  [dt=0]
t=46308 [st= 386]      NETWORK_DELEGATE_HEADERS_RECEIVED  [dt=0]
t=46308 [st= 386]      URL_REQUEST_FILTERS_SET
                       --> filters = "GZIP"
t=46308 [st= 386]   -URL_REQUEST_START_JOB
t=46308 [st= 386]    URL_REQUEST_DELEGATE_RESPONSE_STARTED  [dt=1]
t=46309 [st= 387]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=46309 [st= 387]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 10
                       --> stream_id = 449
                       --> window_size = 6291456
t=46309 [st= 387]   -HTTP_TRANSACTION_READ_BODY
t=46309 [st= 387]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 10
t=46309 [st= 387]   +HTTP_TRANSACTION_READ_BODY  [dt=27]
t=46332 [st= 410]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2716
                       --> stream_id = 449
                       --> window_size = 6288740
t=46332 [st= 410]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286016
t=46332 [st= 410]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1291
                       --> stream_id = 449
                       --> window_size = 6284725
t=46334 [st= 412]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1433
                       --> stream_id = 449
                       --> window_size = 6283292
t=46334 [st= 412]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1291
                       --> stream_id = 449
                       --> window_size = 6282001
t=46336 [st= 414]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2716
                       --> stream_id = 449
                       --> window_size = 6284717
t=46336 [st= 414]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6287441
t=46336 [st= 414]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1291
                       --> stream_id = 449
                       --> window_size = 6288732
t=46336 [st= 414]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1433
                       --> stream_id = 449
                       --> window_size = 6290165
t=46336 [st= 414]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1291
                       --> stream_id = 449
                       --> window_size = 6291456
t=46336 [st= 414]   -HTTP_TRANSACTION_READ_BODY
t=46336 [st= 414]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 9455
t=46337 [st= 415]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46337 [st= 415]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7662
t=46337 [st= 415]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46339 [st= 417]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1433
                       --> stream_id = 449
                       --> window_size = 6290023
t=46339 [st= 417]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1291
                       --> stream_id = 449
                       --> window_size = 6288732
t=46341 [st= 419]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1433
                       --> stream_id = 449
                       --> window_size = 6290165
t=46341 [st= 419]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1291
                       --> stream_id = 449
                       --> window_size = 6291456
t=46341 [st= 419]   -HTTP_TRANSACTION_READ_BODY
t=46341 [st= 419]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46341 [st= 419]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8129
t=46341 [st= 419]   +HTTP_TRANSACTION_READ_BODY  [dt=9]
t=46347 [st= 425]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1433
                       --> stream_id = 449
                       --> window_size = 6290023
t=46347 [st= 425]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1291
                       --> stream_id = 449
                       --> window_size = 6288732
t=46350 [st= 428]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1433
                       --> stream_id = 449
                       --> window_size = 6290165
t=46350 [st= 428]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1291
                       --> stream_id = 449
                       --> window_size = 6291456
t=46350 [st= 428]   -HTTP_TRANSACTION_READ_BODY
t=46350 [st= 428]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46350 [st= 428]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10801
t=46350 [st= 428]   +HTTP_TRANSACTION_READ_BODY  [dt=7]
t=46351 [st= 429]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1433
                       --> stream_id = 449
                       --> window_size = 6290023
t=46351 [st= 429]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -38
                       --> stream_id = 449
                       --> window_size = 6289985
t=46353 [st= 431]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4038
                       --> stream_id = 449
                       --> window_size = 6285947
t=46357 [st= 435]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1433
                       --> stream_id = 449
                       --> window_size = 6287380
t=46357 [st= 435]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 38
                       --> stream_id = 449
                       --> window_size = 6287418
t=46357 [st= 435]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4038
                       --> stream_id = 449
                       --> window_size = 6291456
t=46357 [st= 435]   -HTTP_TRANSACTION_READ_BODY
t=46357 [st= 435]    HTTP2_STREAM_UPDATE_RECV_WINDOW
                     --> delta = -2724
                     --> stream_id = 449
                     --> window_size = 6288732
t=46357 [st= 435]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5509
t=46357 [st= 435]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 23854
t=46357 [st= 435]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=46357 [st= 435]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46357 [st= 435]   -HTTP_TRANSACTION_READ_BODY
t=46357 [st= 435]    HTTP2_STREAM_UPDATE_RECV_WINDOW
                     --> delta = -1291
                     --> stream_id = 449
                     --> window_size = 6290165
t=46357 [st= 435]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46357 [st= 435]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10224
t=46357 [st= 435]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=46357 [st= 435]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1291
                       --> stream_id = 449
                       --> window_size = 6291456
t=46357 [st= 435]   -HTTP_TRANSACTION_READ_BODY
t=46357 [st= 435]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 1291
t=46357 [st= 435]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4528
t=46357 [st= 435]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46359 [st= 437]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1433
                       --> stream_id = 449
                       --> window_size = 6290023
t=46360 [st= 438]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1433
                       --> stream_id = 449
                       --> window_size = 6291456
t=46360 [st= 438]   -HTTP_TRANSACTION_READ_BODY
t=46361 [st= 439]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 1433
t=46361 [st= 439]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5906
t=46361 [st= 439]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46365 [st= 443]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46367 [st= 445]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46367 [st= 445]   -HTTP_TRANSACTION_READ_BODY
t=46367 [st= 445]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46367 [st= 445]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 12262
t=46367 [st= 445]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46369 [st= 447]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46371 [st= 449]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46371 [st= 449]   -HTTP_TRANSACTION_READ_BODY
t=46371 [st= 449]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46371 [st= 449]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9417
t=46371 [st= 449]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46378 [st= 456]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1450
                       --> stream_id = 449
                       --> window_size = 6290006
t=46378 [st= 456]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1264
                       --> stream_id = 449
                       --> window_size = 6288742
t=46378 [st= 456]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286018
t=46381 [st= 459]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1450
                       --> stream_id = 449
                       --> window_size = 6287468
t=46381 [st= 459]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1264
                       --> stream_id = 449
                       --> window_size = 6288732
t=46381 [st= 459]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46381 [st= 459]   -HTTP_TRANSACTION_READ_BODY
t=46381 [st= 459]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5438
t=46381 [st= 459]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 16759
t=46382 [st= 460]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46384 [st= 462]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46385 [st= 463]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46385 [st= 463]   -HTTP_TRANSACTION_READ_BODY
t=46385 [st= 463]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46385 [st= 463]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 13689
t=46385 [st= 463]   +HTTP_TRANSACTION_READ_BODY  [dt=7]
t=46391 [st= 469]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46392 [st= 470]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46392 [st= 470]   -HTTP_TRANSACTION_READ_BODY
t=46392 [st= 470]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46392 [st= 470]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 15360
t=46392 [st= 470]   +HTTP_TRANSACTION_READ_BODY  [dt=11]
t=46401 [st= 479]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6290094
t=46403 [st= 481]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6291456
t=46403 [st= 481]   -HTTP_TRANSACTION_READ_BODY
t=46403 [st= 481]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 1362
t=46404 [st= 482]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7742
t=46404 [st= 482]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46407 [st= 485]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4086
                       --> stream_id = 449
                       --> window_size = 6287370
t=46407 [st= 485]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1500
                       --> stream_id = 449
                       --> window_size = 6285870
t=46407 [st= 485]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1214
                       --> stream_id = 449
                       --> window_size = 6284656
t=46407 [st= 485]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1356
                       --> stream_id = 449
                       --> window_size = 6283300
t=46407 [st= 485]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -6
                       --> stream_id = 449
                       --> window_size = 6283294
t=46410 [st= 488]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4086
                       --> stream_id = 449
                       --> window_size = 6287380
t=46410 [st= 488]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1500
                       --> stream_id = 449
                       --> window_size = 6288880
t=46410 [st= 488]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1214
                       --> stream_id = 449
                       --> window_size = 6290094
t=46410 [st= 488]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1356
                       --> stream_id = 449
                       --> window_size = 6291450
t=46410 [st= 488]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 6
                       --> stream_id = 449
                       --> window_size = 6291456
t=46410 [st= 488]   -HTTP_TRANSACTION_READ_BODY
t=46411 [st= 489]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8162
t=46411 [st= 489]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46411 [st= 489]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 11611
t=46411 [st= 489]   +HTTP_TRANSACTION_READ_BODY  [dt=14]
t=46420 [st= 498]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6290094
t=46420 [st= 498]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6287370
t=46420 [st= 498]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1194
                       --> stream_id = 449
                       --> window_size = 6286176
t=46423 [st= 501]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1354
                       --> stream_id = 449
                       --> window_size = 6284822
t=46425 [st= 503]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6286184
t=46425 [st= 503]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288908
t=46425 [st= 503]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1194
                       --> stream_id = 449
                       --> window_size = 6290102
t=46425 [st= 503]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1354
                       --> stream_id = 449
                       --> window_size = 6291456
t=46425 [st= 503]   -HTTP_TRANSACTION_READ_BODY
t=46426 [st= 504]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 6634
t=46426 [st= 504]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46426 [st= 504]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7687
t=46427 [st= 505]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46429 [st= 507]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46430 [st= 508]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46430 [st= 508]   -HTTP_TRANSACTION_READ_BODY
t=46430 [st= 508]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46430 [st= 508]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 13602
t=46430 [st= 508]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46434 [st= 512]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46436 [st= 514]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46436 [st= 514]   -HTTP_TRANSACTION_READ_BODY
t=46436 [st= 514]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46436 [st= 514]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 14009
t=46436 [st= 514]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46440 [st= 518]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2714
                       --> stream_id = 449
                       --> window_size = 6288742
t=46441 [st= 519]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2714
                       --> stream_id = 449
                       --> window_size = 6291456
t=46441 [st= 519]   -HTTP_TRANSACTION_READ_BODY
t=46441 [st= 519]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2714
t=46441 [st= 519]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 11106
t=46441 [st= 519]   +HTTP_TRANSACTION_READ_BODY  [dt=33]
t=46473 [st= 551]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46474 [st= 552]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46474 [st= 552]   -HTTP_TRANSACTION_READ_BODY
t=46474 [st= 552]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46475 [st= 553]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 15538
t=46475 [st= 553]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46479 [st= 557]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4086
                       --> stream_id = 449
                       --> window_size = 6287370
t=46479 [st= 557]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6286008
t=46481 [st= 559]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4086
                       --> stream_id = 449
                       --> window_size = 6290094
t=46481 [st= 559]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6291456
t=46481 [st= 559]   -HTTP_TRANSACTION_READ_BODY
t=46481 [st= 559]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5448
t=46482 [st= 560]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46482 [st= 560]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 2299
t=46482 [st= 560]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1776
                       --> stream_id = 449
                       --> window_size = 6284232
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -932
                       --> stream_id = 449
                       --> window_size = 6283300
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -6
                       --> stream_id = 449
                       --> window_size = 6283294
t=46483 [st= 561]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6280570
t=46484 [st= 562]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6277846
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6280570
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6283294
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1776
                       --> stream_id = 449
                       --> window_size = 6285070
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 932
                       --> stream_id = 449
                       --> window_size = 6286002
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 6
                       --> stream_id = 449
                       --> window_size = 6286008
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46485 [st= 563]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46485 [st= 563]   -HTTP_TRANSACTION_READ_BODY
t=46486 [st= 564]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 13610
t=46486 [st= 564]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46486 [st= 564]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46486 [st= 564]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 12133
t=46486 [st= 564]   +HTTP_TRANSACTION_READ_BODY  [dt=11]
t=46495 [st= 573]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46495 [st= 573]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46497 [st= 575]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46497 [st= 575]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46497 [st= 575]   -HTTP_TRANSACTION_READ_BODY
t=46497 [st= 575]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5448
t=46498 [st= 576]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 28667
t=46498 [st= 576]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46502 [st= 580]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46503 [st= 581]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6287370
t=46503 [st= 581]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -464
                       --> stream_id = 449
                       --> window_size = 6286906
t=46504 [st= 582]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2250
                       --> stream_id = 449
                       --> window_size = 6284656
t=46506 [st= 584]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6287380
t=46506 [st= 584]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6288742
t=46506 [st= 584]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 464
                       --> stream_id = 449
                       --> window_size = 6289206
t=46506 [st= 584]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2250
                       --> stream_id = 449
                       --> window_size = 6291456
t=46506 [st= 584]   -HTTP_TRANSACTION_READ_BODY
t=46506 [st= 584]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 6800
t=46506 [st= 584]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46506 [st= 584]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4194
t=46506 [st= 584]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=46507 [st= 585]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46508 [st= 586]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46508 [st= 586]   -HTTP_TRANSACTION_READ_BODY
t=46508 [st= 586]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46508 [st= 586]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9022
t=46508 [st= 586]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46512 [st= 590]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46513 [st= 591]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46513 [st= 591]   -HTTP_TRANSACTION_READ_BODY
t=46513 [st= 591]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46513 [st= 591]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10494
t=46513 [st= 591]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46516 [st= 594]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46518 [st= 596]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46518 [st= 596]   -HTTP_TRANSACTION_READ_BODY
t=46518 [st= 596]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46518 [st= 596]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8217
t=46518 [st= 596]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 2423
t=46518 [st= 596]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46521 [st= 599]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46523 [st= 601]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46523 [st= 601]   -HTTP_TRANSACTION_READ_BODY
t=46523 [st= 601]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46523 [st= 601]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9536
t=46523 [st= 601]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46527 [st= 605]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46527 [st= 605]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -514
                       --> stream_id = 449
                       --> window_size = 6288218
t=46527 [st= 605]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -333
                       --> stream_id = 449
                       --> window_size = 6287885
t=46529 [st= 607]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6290609
t=46529 [st= 607]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 514
                       --> stream_id = 449
                       --> window_size = 6291123
t=46529 [st= 607]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 333
                       --> stream_id = 449
                       --> window_size = 6291456
t=46529 [st= 607]   -HTTP_TRANSACTION_READ_BODY
t=46529 [st= 607]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 3571
t=46529 [st= 607]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 12807
t=46529 [st= 607]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46534 [st= 612]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2716
                       --> stream_id = 449
                       --> window_size = 6288740
t=46535 [st= 613]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286016
t=46537 [st= 615]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2716
                       --> stream_id = 449
                       --> window_size = 6288732
t=46537 [st= 615]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46537 [st= 615]   -HTTP_TRANSACTION_READ_BODY
t=46537 [st= 615]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5440
t=46537 [st= 615]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 19275
t=46537 [st= 615]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=46538 [st= 616]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46539 [st= 617]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46539 [st= 617]   -HTTP_TRANSACTION_READ_BODY
t=46539 [st= 617]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46539 [st= 617]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9723
t=46539 [st= 617]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46550 [st= 628]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46551 [st= 629]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46551 [st= 629]   -HTTP_TRANSACTION_READ_BODY
t=46551 [st= 629]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46551 [st= 629]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7482
t=46551 [st= 629]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46552 [st= 630]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46552 [st= 630]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2439
                       --> stream_id = 449
                       --> window_size = 6286293
t=46552 [st= 630]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -275
                       --> stream_id = 449
                       --> window_size = 6286018
t=46553 [st= 631]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6283294
t=46555 [st= 633]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6286018
t=46555 [st= 633]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2439
                       --> stream_id = 449
                       --> window_size = 6288457
t=46555 [st= 633]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 275
                       --> stream_id = 449
                       --> window_size = 6288732
t=46555 [st= 633]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46555 [st= 633]   -HTTP_TRANSACTION_READ_BODY
t=46555 [st= 633]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8162
t=46556 [st= 634]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46556 [st= 634]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 11189
t=46556 [st= 634]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46559 [st= 637]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46561 [st= 639]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46561 [st= 639]   -HTTP_TRANSACTION_READ_BODY
t=46561 [st= 639]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46561 [st= 639]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 6603
t=46561 [st= 639]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46564 [st= 642]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46565 [st= 643]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46566 [st= 644]   -HTTP_TRANSACTION_READ_BODY
t=46566 [st= 644]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46566 [st= 644]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8767
t=46566 [st= 644]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46569 [st= 647]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46570 [st= 648]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46570 [st= 648]   -HTTP_TRANSACTION_READ_BODY
t=46570 [st= 648]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46570 [st= 648]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9876
t=46570 [st= 648]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46572 [st= 650]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46573 [st= 651]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46573 [st= 651]   -HTTP_TRANSACTION_READ_BODY
t=46573 [st= 651]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46573 [st= 651]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9350
t=46573 [st= 651]   +HTTP_TRANSACTION_READ_BODY  [dt=7]
t=46578 [st= 656]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2489
                       --> stream_id = 449
                       --> window_size = 6288967
t=46578 [st= 656]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -225
                       --> stream_id = 449
                       --> window_size = 6288742
t=46580 [st= 658]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2489
                       --> stream_id = 449
                       --> window_size = 6291231
t=46580 [st= 658]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 225
                       --> stream_id = 449
                       --> window_size = 6291456
t=46580 [st= 658]   -HTTP_TRANSACTION_READ_BODY
t=46580 [st= 658]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2714
t=46580 [st= 658]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9012
t=46581 [st= 659]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=46583 [st= 661]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46584 [st= 662]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46584 [st= 662]   -HTTP_TRANSACTION_READ_BODY
t=46584 [st= 662]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46584 [st= 662]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10774
t=46584 [st= 662]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=46585 [st= 663]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4086
                       --> stream_id = 449
                       --> window_size = 6287370
t=46586 [st= 664]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4086
                       --> stream_id = 449
                       --> window_size = 6291456
t=46586 [st= 664]   -HTTP_TRANSACTION_READ_BODY
t=46586 [st= 664]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 4086
t=46586 [st= 664]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 15232
t=46586 [st= 664]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46590 [st= 668]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46592 [st= 670]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46592 [st= 670]   -HTTP_TRANSACTION_READ_BODY
t=46593 [st= 671]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46593 [st= 671]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9823
t=46593 [st= 671]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46594 [st= 672]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46594 [st= 672]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46597 [st= 675]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46597 [st= 675]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46597 [st= 675]   -HTTP_TRANSACTION_READ_BODY
t=46597 [st= 675]    HTTP2_STREAM_UPDATE_RECV_WINDOW
                     --> delta = -1177
                     --> stream_id = 449
                     --> window_size = 6290279
t=46597 [st= 675]    HTTP2_STREAM_UPDATE_RECV_WINDOW
                     --> delta = -1537
                     --> stream_id = 449
                     --> window_size = 6288742
t=46598 [st= 676]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 5448
t=46598 [st= 676]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 22068
t=46598 [st= 676]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=46598 [st= 676]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1177
                       --> stream_id = 449
                       --> window_size = 6289919
t=46598 [st= 676]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1537
                       --> stream_id = 449
                       --> window_size = 6291456
t=46598 [st= 676]   -HTTP_TRANSACTION_READ_BODY
t=46598 [st= 676]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2714
t=46598 [st= 676]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10993
t=46598 [st= 676]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46600 [st= 678]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6290094
t=46600 [st= 678]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6288732
t=46602 [st= 680]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6290094
t=46602 [st= 680]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6291456
t=46602 [st= 680]   -HTTP_TRANSACTION_READ_BODY
t=46602 [st= 680]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2724
t=46602 [st= 680]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9845
t=46602 [st= 680]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46606 [st= 684]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1982
                       --> stream_id = 449
                       --> window_size = 6289474
t=46607 [st= 685]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1982
                       --> stream_id = 449
                       --> window_size = 6291456
t=46607 [st= 685]   -HTTP_TRANSACTION_READ_BODY
t=46607 [st= 685]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 1982
t=46607 [st= 685]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7454
t=46607 [st= 685]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46613 [st= 691]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4078
                       --> stream_id = 449
                       --> window_size = 6287378
t=46615 [st= 693]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4078
                       --> stream_id = 449
                       --> window_size = 6291456
t=46615 [st= 693]   -HTTP_TRANSACTION_READ_BODY
t=46615 [st= 693]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 4078
t=46615 [st= 693]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 15787
t=46615 [st= 693]   +HTTP_TRANSACTION_READ_BODY  [dt=7]
t=46619 [st= 697]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46619 [st= 697]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6287370
t=46620 [st= 698]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1977
                       --> stream_id = 449
                       --> window_size = 6285393
t=46620 [st= 698]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -737
                       --> stream_id = 449
                       --> window_size = 6284656
t=46622 [st= 700]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6287380
t=46622 [st= 700]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6288742
t=46622 [st= 700]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1977
                       --> stream_id = 449
                       --> window_size = 6290719
t=46622 [st= 700]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 737
                       --> stream_id = 449
                       --> window_size = 6291456
t=46622 [st= 700]   -HTTP_TRANSACTION_READ_BODY
t=46622 [st= 700]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 6800
t=46623 [st= 701]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 24558
t=46623 [st= 701]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46632 [st= 710]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46632 [st= 710]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6287370
t=46632 [st= 710]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6284646
t=46632 [st= 710]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6281922
t=46635 [st= 713]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6284646
t=46635 [st= 713]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6286008
t=46635 [st= 713]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46635 [st= 713]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46635 [st= 713]   -HTTP_TRANSACTION_READ_BODY
t=46635 [st= 713]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 9534
t=46635 [st= 713]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46635 [st= 713]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 2812
t=46635 [st= 713]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46637 [st= 715]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46637 [st= 715]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46637 [st= 715]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -665
                       --> stream_id = 449
                       --> window_size = 6285343
t=46640 [st= 718]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288067
t=46640 [st= 718]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6290791
t=46640 [st= 718]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 665
                       --> stream_id = 449
                       --> window_size = 6291456
t=46640 [st= 718]   -HTTP_TRANSACTION_READ_BODY
t=46640 [st= 718]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 6113
t=46640 [st= 718]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 21027
t=46640 [st= 718]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=46640 [st= 718]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2049
                       --> stream_id = 449
                       --> window_size = 6289407
t=46642 [st= 720]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2049
                       --> stream_id = 449
                       --> window_size = 6291456
t=46642 [st= 720]   -HTTP_TRANSACTION_READ_BODY
t=46642 [st= 720]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 2049
t=46642 [st= 720]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8496
t=46642 [st= 720]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46649 [st= 727]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46649 [st= 727]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6287370
t=46649 [st= 727]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1362
                       --> stream_id = 449
                       --> window_size = 6286008
t=46650 [st= 728]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6283284
t=46651 [st= 729]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46651 [st= 729]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6287370
t=46651 [st= 729]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1362
                       --> stream_id = 449
                       --> window_size = 6288732
t=46652 [st= 730]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46652 [st= 730]   -HTTP_TRANSACTION_READ_BODY
t=46652 [st= 730]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8172
t=46652 [st= 730]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 29827
t=46652 [st= 730]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46657 [st= 735]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46658 [st= 736]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286008
t=46658 [st= 736]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -715
                       --> stream_id = 449
                       --> window_size = 6285293
t=46660 [st= 738]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288017
t=46660 [st= 738]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6290741
t=46660 [st= 738]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 715
                       --> stream_id = 449
                       --> window_size = 6291456
t=46660 [st= 738]   -HTTP_TRANSACTION_READ_BODY
t=46661 [st= 739]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 6163
t=46661 [st= 739]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46661 [st= 739]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 3569
t=46661 [st= 739]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46667 [st= 745]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -1999
                       --> stream_id = 449
                       --> window_size = 6289457
t=46667 [st= 745]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6286733
t=46667 [st= 745]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6284009
t=46671 [st= 749]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 1999
                       --> stream_id = 449
                       --> window_size = 6286008
t=46671 [st= 749]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6288732
t=46671 [st= 749]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6291456
t=46671 [st= 749]   -HTTP_TRANSACTION_READ_BODY
t=46671 [st= 749]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 7447
t=46671 [st= 749]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46671 [st= 749]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5546
t=46671 [st= 749]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46678 [st= 756]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -4086
                       --> stream_id = 449
                       --> window_size = 6287370
t=46678 [st= 756]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2724
                       --> stream_id = 449
                       --> window_size = 6284646
t=46678 [st= 756]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -408
                       --> stream_id = 449
                       --> window_size = 6284238
t=46678 [st= 756]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -938
                       --> stream_id = 449
                       --> window_size = 6283300
t=46678 [st= 756]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2
                       --> stream_id = 449
                       --> window_size = 6283298
t=46681 [st= 759]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 4086
                       --> stream_id = 449
                       --> window_size = 6287384
t=46681 [st= 759]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2724
                       --> stream_id = 449
                       --> window_size = 6290108
t=46681 [st= 759]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 408
                       --> stream_id = 449
                       --> window_size = 6290516
t=46681 [st= 759]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 938
                       --> stream_id = 449
                       --> window_size = 6291454
t=46681 [st= 759]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 2
                       --> stream_id = 449
                       --> window_size = 6291456
t=46681 [st= 759]   -HTTP_TRANSACTION_READ_BODY
t=46681 [st= 759]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8158
t=46682 [st= 760]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46682 [st= 760]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4445
t=46682 [st= 760]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46686 [st= 764]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46687 [st= 765]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46687 [st= 765]   -HTTP_TRANSACTION_READ_BODY
t=46687 [st= 765]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46687 [st= 765]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46688 [st= 766]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5879
t=46688 [st= 766]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46698 [st= 776]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46700 [st= 778]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46700 [st= 778]   -HTTP_TRANSACTION_READ_BODY
t=46700 [st= 778]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46700 [st= 778]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 3502
t=46700 [st= 778]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 30023
t=46700 [st= 778]   +HTTP_TRANSACTION_READ_BODY  [dt=13]
t=46712 [st= 790]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8157
                       --> stream_id = 449
                       --> window_size = 6283299
t=46713 [st= 791]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8157
                       --> stream_id = 449
                       --> window_size = 6291456
t=46713 [st= 791]   -HTTP_TRANSACTION_READ_BODY
t=46713 [st= 791]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8157
t=46713 [st= 791]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46713 [st= 791]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7906
t=46713 [st= 791]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46722 [st= 800]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46723 [st= 801]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46723 [st= 801]   -HTTP_TRANSACTION_READ_BODY
t=46723 [st= 801]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46723 [st= 801]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46723 [st= 801]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5916
t=46723 [st= 801]   +HTTP_TRANSACTION_READ_BODY  [dt=71]
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -18
                       --> stream_id = 449
                       --> window_size = 6283282
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8138
                       --> stream_id = 449
                       --> window_size = 6275144
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -45
                       --> stream_id = 449
                       --> window_size = 6275099
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8111
                       --> stream_id = 449
                       --> window_size = 6266988
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -72
                       --> stream_id = 449
                       --> window_size = 6266916
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8084
                       --> stream_id = 449
                       --> window_size = 6258832
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -99
                       --> stream_id = 449
                       --> window_size = 6258733
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8057
                       --> stream_id = 449
                       --> window_size = 6250676
t=46792 [st= 870]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -126
                       --> stream_id = 449
                       --> window_size = 6250550
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8021
                       --> stream_id = 449
                       --> window_size = 6242529
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -162
                       --> stream_id = 449
                       --> window_size = 6242367
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -7985
                       --> stream_id = 449
                       --> window_size = 6234382
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -198
                       --> stream_id = 449
                       --> window_size = 6234184
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -7976
                       --> stream_id = 449
                       --> window_size = 6226208
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6234364
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 18
                       --> stream_id = 449
                       --> window_size = 6234382
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8138
                       --> stream_id = 449
                       --> window_size = 6242520
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 45
                       --> stream_id = 449
                       --> window_size = 6242565
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8111
                       --> stream_id = 449
                       --> window_size = 6250676
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 72
                       --> stream_id = 449
                       --> window_size = 6250748
t=46793 [st= 871]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8084
                       --> stream_id = 449
                       --> window_size = 6258832
t=46794 [st= 872]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 99
                       --> stream_id = 449
                       --> window_size = 6258931
t=46794 [st= 872]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 45
                       --> stream_id = 449
                       --> window_size = 6258976
t=46794 [st= 872]   -HTTP_TRANSACTION_READ_BODY
t=46794 [st= 872]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 32768
t=46794 [st= 872]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46794 [st= 872]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46794 [st= 872]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9520
t=46795 [st= 873]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8012
                       --> stream_id = 449
                       --> window_size = 6266988
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 126
                       --> stream_id = 449
                       --> window_size = 6267114
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8021
                       --> stream_id = 449
                       --> window_size = 6275135
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 162
                       --> stream_id = 449
                       --> window_size = 6275297
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 7985
                       --> stream_id = 449
                       --> window_size = 6283282
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 198
                       --> stream_id = 449
                       --> window_size = 6283480
t=46795 [st= 873]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 7976
                       --> stream_id = 449
                       --> window_size = 6291456
t=46795 [st= 873]   -HTTP_TRANSACTION_READ_BODY
t=46795 [st= 873]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 32480
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46795 [st= 873]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 1186
t=46795 [st= 873]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46804 [st= 882]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46805 [st= 883]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46805 [st= 883]   -HTTP_TRANSACTION_READ_BODY
t=46805 [st= 883]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46805 [st= 883]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46806 [st= 884]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 6459
t=46806 [st= 884]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46816 [st= 894]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46818 [st= 896]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46818 [st= 896]   -HTTP_TRANSACTION_READ_BODY
t=46818 [st= 896]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46818 [st= 896]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46818 [st= 896]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 7873
t=46818 [st= 896]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46829 [st= 907]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8147
                       --> stream_id = 449
                       --> window_size = 6283309
t=46830 [st= 908]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8147
                       --> stream_id = 449
                       --> window_size = 6291456
t=46830 [st= 908]   -HTTP_TRANSACTION_READ_BODY
t=46831 [st= 909]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8147
t=46831 [st= 909]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 29421
t=46831 [st= 909]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10982
t=46831 [st= 909]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46839 [st= 917]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46841 [st= 919]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46841 [st= 919]   -HTTP_TRANSACTION_READ_BODY
t=46841 [st= 919]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46841 [st= 919]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46841 [st= 919]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 14462
t=46841 [st= 919]   +HTTP_TRANSACTION_READ_BODY  [dt=6]
t=46845 [st= 923]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46847 [st= 925]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46847 [st= 925]   -HTTP_TRANSACTION_READ_BODY
t=46847 [st= 925]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46847 [st= 925]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46847 [st= 925]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4880
t=46847 [st= 925]   +HTTP_TRANSACTION_READ_BODY  [dt=9]
t=46854 [st= 932]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46856 [st= 934]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46856 [st= 934]   -HTTP_TRANSACTION_READ_BODY
t=46856 [st= 934]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46856 [st= 934]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46856 [st= 934]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 6089
t=46856 [st= 934]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=46866 [st= 944]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46868 [st= 946]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46868 [st= 946]   -HTTP_TRANSACTION_READ_BODY
t=46868 [st= 946]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46868 [st= 946]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46868 [st= 946]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4437
t=46868 [st= 946]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46870 [st= 948]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46872 [st= 950]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46872 [st= 950]   -HTTP_TRANSACTION_READ_BODY
t=46872 [st= 950]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46872 [st= 950]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46872 [st= 950]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9131
t=46872 [st= 950]   +HTTP_TRANSACTION_READ_BODY  [dt=9]
t=46880 [st= 958]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8138
                       --> stream_id = 449
                       --> window_size = 6283318
t=46881 [st= 959]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8138
                       --> stream_id = 449
                       --> window_size = 6291456
t=46881 [st= 959]   -HTTP_TRANSACTION_READ_BODY
t=46881 [st= 959]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8138
t=46881 [st= 959]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46881 [st= 959]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 11996
t=46882 [st= 960]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46888 [st= 966]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46890 [st= 968]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46890 [st= 968]   -HTTP_TRANSACTION_READ_BODY
t=46890 [st= 968]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46890 [st= 968]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46890 [st= 968]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8182
t=46890 [st= 968]   +HTTP_TRANSACTION_READ_BODY  [dt=13]
t=46901 [st= 979]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46903 [st= 981]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46903 [st= 981]   -HTTP_TRANSACTION_READ_BODY
t=46903 [st= 981]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46903 [st= 981]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46903 [st= 981]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8129
t=46903 [st= 981]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=46912 [st= 990]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46913 [st= 991]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46913 [st= 991]   -HTTP_TRANSACTION_READ_BODY
t=46913 [st= 991]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46913 [st= 991]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46913 [st= 991]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8504
t=46913 [st= 991]   +HTTP_TRANSACTION_READ_BODY  [dt=13]
t=46925 [st=1003]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46926 [st=1004]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46926 [st=1004]   -HTTP_TRANSACTION_READ_BODY
t=46927 [st=1005]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46927 [st=1005]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46927 [st=1005]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10898
t=46927 [st=1005]   +HTTP_TRANSACTION_READ_BODY  [dt=8]
t=46933 [st=1011]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46935 [st=1013]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46935 [st=1013]   -HTTP_TRANSACTION_READ_BODY
t=46935 [st=1013]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=46935 [st=1013]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46935 [st=1013]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8251
t=46936 [st=1014]   +HTTP_TRANSACTION_READ_BODY  [dt=23]
t=46957 [st=1035]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8157
                       --> stream_id = 449
                       --> window_size = 6283299
t=46959 [st=1037]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8157
                       --> stream_id = 449
                       --> window_size = 6291456
t=46959 [st=1037]   -HTTP_TRANSACTION_READ_BODY
t=46959 [st=1037]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8157
t=46960 [st=1038]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46960 [st=1038]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 16320
t=46960 [st=1038]   +HTTP_TRANSACTION_READ_BODY  [dt=1]
t=46960 [st=1038]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46961 [st=1039]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46961 [st=1039]   -HTTP_TRANSACTION_READ_BODY
t=46961 [st=1039]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46961 [st=1039]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8811
t=46961 [st=1039]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46961 [st=1039]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4056
t=46961 [st=1039]   +HTTP_TRANSACTION_READ_BODY  [dt=4]
t=46963 [st=1041]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8139
                       --> stream_id = 449
                       --> window_size = 6283317
t=46965 [st=1043]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8139
                       --> stream_id = 449
                       --> window_size = 6291456
t=46965 [st=1043]   -HTTP_TRANSACTION_READ_BODY
t=46965 [st=1043]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8139
t=46965 [st=1043]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46965 [st=1043]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 1222
t=46965 [st=1043]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=46967 [st=1045]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46967 [st=1045]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8147
                       --> stream_id = 449
                       --> window_size = 6275153
t=46970 [st=1048]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6283309
t=46970 [st=1048]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8147
                       --> stream_id = 449
                       --> window_size = 6291456
t=46970 [st=1048]   -HTTP_TRANSACTION_READ_BODY
t=46970 [st=1048]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 16303
t=46971 [st=1049]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46971 [st=1049]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46971 [st=1049]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 10139
t=46971 [st=1049]   +HTTP_TRANSACTION_READ_BODY  [dt=1]
t=46971 [st=1049]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=46972 [st=1050]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=46972 [st=1050]   -HTTP_TRANSACTION_READ_BODY
t=46972 [st=1050]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=46973 [st=1051]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=46973 [st=1051]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 30
t=46973 [st=1051]   +HTTP_TRANSACTION_READ_BODY  [dt=26]
t=46998 [st=1076]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=46999 [st=1077]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=46999 [st=1077]   -HTTP_TRANSACTION_READ_BODY
t=46999 [st=1077]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47000 [st=1078]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47000 [st=1078]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 13532
t=47000 [st=1078]   +HTTP_TRANSACTION_READ_BODY  [dt=14]
t=47013 [st=1091]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47014 [st=1092]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47014 [st=1092]   -HTTP_TRANSACTION_READ_BODY
t=47015 [st=1093]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47015 [st=1093]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47015 [st=1093]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 6371
t=47015 [st=1093]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=47015 [st=1093]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47017 [st=1095]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47017 [st=1095]   -HTTP_TRANSACTION_READ_BODY
t=47017 [st=1095]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47017 [st=1095]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47017 [st=1095]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 11614
t=47017 [st=1095]   +HTTP_TRANSACTION_READ_BODY  [dt=12]
t=47028 [st=1106]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47029 [st=1107]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47029 [st=1107]   -HTTP_TRANSACTION_READ_BODY
t=47029 [st=1107]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47029 [st=1107]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47029 [st=1107]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 6383
t=47029 [st=1107]   +HTTP_TRANSACTION_READ_BODY  [dt=13]
t=47039 [st=1117]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47040 [st=1118]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6275135
t=47042 [st=1120]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6283291
t=47042 [st=1120]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=47042 [st=1120]   -HTTP_TRANSACTION_READ_BODY
t=47042 [st=1120]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 16321
t=47043 [st=1121]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47043 [st=1121]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47043 [st=1121]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 21443
t=47043 [st=1121]   +HTTP_TRANSACTION_READ_BODY  [dt=15]
t=47056 [st=1134]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8157
                       --> stream_id = 449
                       --> window_size = 6283299
t=47058 [st=1136]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8157
                       --> stream_id = 449
                       --> window_size = 6291456
t=47058 [st=1136]   -HTTP_TRANSACTION_READ_BODY
t=47058 [st=1136]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8157
t=47058 [st=1136]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47058 [st=1136]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 14294
t=47058 [st=1136]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=47061 [st=1139]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8174
                       --> stream_id = 449
                       --> window_size = 6283282
t=47063 [st=1141]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8174
                       --> stream_id = 449
                       --> window_size = 6291456
t=47063 [st=1141]   -HTTP_TRANSACTION_READ_BODY
t=47063 [st=1141]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8174
t=47063 [st=1141]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47063 [st=1141]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9220
t=47063 [st=1141]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 2283
t=47063 [st=1141]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=47064 [st=1142]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47066 [st=1144]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47066 [st=1144]   -HTTP_TRANSACTION_READ_BODY
t=47066 [st=1144]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47066 [st=1144]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47066 [st=1144]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 21416
t=47066 [st=1144]   +HTTP_TRANSACTION_READ_BODY  [dt=17]
t=47080 [st=1158]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47081 [st=1159]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8157
                       --> stream_id = 449
                       --> window_size = 6275143
t=47083 [st=1161]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6283299
t=47083 [st=1161]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8157
                       --> stream_id = 449
                       --> window_size = 6291456
t=47083 [st=1161]   -HTTP_TRANSACTION_READ_BODY
t=47083 [st=1161]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 16313
t=47083 [st=1161]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47084 [st=1162]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47084 [st=1162]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 9563
t=47084 [st=1162]   +HTTP_TRANSACTION_READ_BODY  [dt=3]
t=47086 [st=1164]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=47087 [st=1165]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=47087 [st=1165]   -HTTP_TRANSACTION_READ_BODY
t=47087 [st=1165]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=47087 [st=1165]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47087 [st=1165]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 12715
t=47087 [st=1165]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=47091 [st=1169]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47092 [st=1170]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47092 [st=1170]   -HTTP_TRANSACTION_READ_BODY
t=47093 [st=1171]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47093 [st=1171]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47093 [st=1171]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 8293
t=47093 [st=1171]   +HTTP_TRANSACTION_READ_BODY  [dt=5]
t=47096 [st=1174]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8164
                       --> stream_id = 449
                       --> window_size = 6283292
t=47097 [st=1175]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8164
                       --> stream_id = 449
                       --> window_size = 6291456
t=47098 [st=1176]   -HTTP_TRANSACTION_READ_BODY
t=47098 [st=1176]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8164
t=47098 [st=1176]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47098 [st=1176]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 4950
t=47098 [st=1176]   +HTTP_TRANSACTION_READ_BODY  [dt=14]
t=47111 [st=1189]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8174
                       --> stream_id = 449
                       --> window_size = 6283282
t=47112 [st=1190]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8174
                       --> stream_id = 449
                       --> window_size = 6291456
t=47112 [st=1190]   -HTTP_TRANSACTION_READ_BODY
t=47112 [st=1190]    HTTP2_STREAM_UPDATE_RECV_WINDOW
                     --> delta = -8165
                     --> stream_id = 449
                     --> window_size = 6283291
t=47112 [st=1190]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8174
t=47113 [st=1191]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47113 [st=1191]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 3459
t=47113 [st=1191]   +HTTP_TRANSACTION_READ_BODY  [dt=0]
t=47113 [st=1191]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=47113 [st=1191]   -HTTP_TRANSACTION_READ_BODY
t=47113 [st=1191]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=47113 [st=1191]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47113 [st=1191]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 2355
t=47113 [st=1191]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=47122 [st=1200]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47123 [st=1201]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47123 [st=1201]   -HTTP_TRANSACTION_READ_BODY
t=47123 [st=1201]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47123 [st=1201]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 24781
t=47123 [st=1201]   +HTTP_TRANSACTION_READ_BODY  [dt=10]
t=47132 [st=1210]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=47133 [st=1211]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8165
                       --> stream_id = 449
                       --> window_size = 6291456
t=47133 [st=1211]   -HTTP_TRANSACTION_READ_BODY
t=47133 [st=1211]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8165
t=47133 [st=1211]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47133 [st=1211]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5767
t=47133 [st=1211]   +HTTP_TRANSACTION_READ_BODY  [dt=14]
t=47146 [st=1224]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8156
                       --> stream_id = 449
                       --> window_size = 6283300
t=47147 [st=1225]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = 8156
                       --> stream_id = 449
                       --> window_size = 6291456
t=47147 [st=1225]   -HTTP_TRANSACTION_READ_BODY
t=47147 [st=1225]    URL_REQUEST_JOB_BYTES_READ
                     --> byte_count = 8156
t=47147 [st=1225]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 32768
t=47147 [st=1225]    URL_REQUEST_JOB_FILTERED_BYTES_READ
                     --> byte_count = 5009
t=47147 [st=1225]   +HTTP_TRANSACTION_READ_BODY  [dt=2]
t=47148 [st=1226]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -8165
                       --> stream_id = 449
                       --> window_size = 6283291
t=47148 [st=1226]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -9
                       --> stream_id = 449
                       --> window_size = 6283282
t=47149 [st=1227]      HTTP2_STREAM_UPDATE_RECV_WINDOW
                       --> delta = -2512
                       --> stream_id = 449
                       --> window_size = 6280770
t=47149 [st=1227]      HTTP2_STREAM_ERROR
                       --> description = "Server reset stream."
                       --> net_error = "ERR_SPDY_PROTOCOL_ERROR"
                       --> stream_id = 449
t=47149 [st=1227]   -HTTP_TRANSACTION_READ_BODY
                     --> net_error = -337 (ERR_SPDY_PROTOCOL_ERROR)
t=47149 [st=1227]    FAILED
                     --> net_error = -337 (ERR_SPDY_PROTOCOL_ERROR)
t=47149 [st=1227] -REQUEST_ALIVE
                   --> net_error = -337 (ERR_SPDY_PROTOCOL_ERROR)

Hope that helps.

Pols12 added a comment.EditedMar 30 2019, 10:45 AM

Indeed, I just encountered the bug on fr.wp again (2019-03-30). Maybe a recent regression…

Another time today (2019-05-05)

The problem continues to happen for me intermittently as well.

Change 521575 had a related patch set uploaded (by Bartosz Dziewoński; owner: Bartosz Dziewoński):
[mediawiki/extensions/VisualEditor@master] Break up our massive load.php request to work around network issues

https://gerrit.wikimedia.org/r/521575

Elitre removed a subscriber: Elitre.Aug 29 2019, 9:10 AM

Change 521575 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Break up our massive load.php request to work around network issues

https://gerrit.wikimedia.org/r/521575